
/* Class = "NSWindow"; title = "Captive Web"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Captive Web";

/* Class = "NSButtonCell"; title = "DO NOT LOCALIZE"; ObjectID = "lPg-WI-DuL"; */
"lPg-WI-DuL.title" = "DO NOT LOCALIZE";
